#!/bin/bash

exit 0

echo "linking stuff to dist/"
SRC='./src'
DEST='./dist'

cd ${SRC}

for i in $(find); do
  ~/.bin/hr.sh
  echo $i
  if [ ! -d "$i" ]; then
    fname=$(basename "${SRC}/${i}")
    dirname=$(dirname "${SRC}/${i}")
    withoutExt=$(echo "${fname}" | rev | cut -d'.' -f2- | rev)
    checkFile=$(echo "${DEST}/${i}")

    echo $fname
    echo $dirname
    echo $withoutExt
    echo $checkFile
  else
    echo "DIR $i"
  fi
done
